
/** LOGO **/
.navbar-toggler .icon-bar{
	background-color: #ffffff !important;
}
.navbar-brand{
	background-color: #ff3131;
	min-width: 250px;
	text-align: right;
	min-height: 58px;
	position: absolute;
	top: -30px;
}
.navbar-brand img{
	vertical-align: bottom;
	margin-top: 25px;
}

/** Banner **/
#banner .content-box h3{
	font-size: 53px;
	text-align: center;
	font-weight: 600;
	text-shadow: 3px 0 0 #fff, -3px 0 0 #fff, 0 2px 0 #fff, 0 -3px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;

}
#nav-logo-icon.dark{
	fill:#ff3131;
}

/* default */
.dark .light , .light  , .dark .light  , .light  {
	font-family: 'OpenSans';
	font-size: 14px;
	line-height: 1.5;
	color: #555;
}

.dark .red , .red  , .dark .red  , .red  {
	font-family: 'OpenSans';
	font-size: 14px;
	line-height: 1.5;
	color: #ff3131;
}
.light .dark , .dark  , .light .dark  , .dark  {
	font-family: 'OpenSans';
	font-size: 14px;
	line-height: 1.5;
	color: #ffffff;
}
.light-page {
	background-color: #fff;
}
.dark-page {
	background-color: #232122;
}
section.light, footer.light, header.light {
}
section.dark, footer.dark, header.dark {
}
.dark .bg-wrap.light, .light .bg-wrap, .dark .light .bg-wrap, .bg-wrap.light, .dark .bg-default.light, .light .bg-default, .dark .light .bg-default, .bg-default.light {
	background-color: #fff;
}
.light .bg-wrap.dark, .dark .bg-wrap, .light .dark .bg-wrap, .bg-wrap.dark, .light .bg-default.dark, .dark .bg-default, .light .dark .bg-default, .bg-default.dark {
	background-color: #232122;
}
.dark h1.light, .light h1, .dark .light h1, h1.light {
	font-family: 'Montserrat';
	font-size: 100px;
	font-weight: 200;
	font-style: normal;
	color: #222;
}
.light h1.dark, .dark h1, .light .dark h1, h1.dark {
	font-family: 'Montserrat';
	font-size: 100px;
	font-weight: 200;
	font-style: normal;
	color: #fff;
}
.dark h2.light, .light h2, .dark .light h2, h2.light {
	font-family: 'Montserrat';
	font-size: 50px;
	font-weight: 300;
	font-style: normal;
	color: #222;
}
.light h2.dark, .dark h2, .light .dark h2, h2.dark {
	font-family: 'Montserrat';
	font-size: 50px;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
.dark h3.light, .light h3, .dark .light h3, h3.light {
	font-family: 'Montserrat';
	font-size: 35px;
	font-weight: 300;
	font-style: normal;
	color: #444;
}
.light h3.dark, .dark h3, .light .dark h3, h3.dark {
	font-family: 'Montserrat';
	font-size: 35px;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
.dark h4.light, .light h4, .dark .light h4, h4.light {
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	color: #555;
}
.light h4.dark, .dark h4, .light .dark h4, h4.dark {
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	color: #fff;
}
.dark a.light:not(.btn), .light a:not(.btn), .dark .light a:not(.btn), a.light:not(.btn) {
}
.light a.dark:not(.btn), .dark a:not(.btn), .light .dark a:not(.btn), a.dark:not(.btn) {
}
.dark a.light:not(.btn):hover, .light a:not(.btn):hover, .dark .light a:not(.btn):hover, a.light:not(.btn):hover {
	color: #000000;
	text-decoration: underline;
}
.light a.dark:not(.btn):hover, .dark a:not(.btn):hover, .light .dark a:not(.btn):hover, a.dark:not(.btn):hover {
	color: #fff;
	text-decoration: underline;
}
.dark .navbar-nav.light a, .light .navbar-nav a, .dark .light .navbar-nav a, .navbar-nav.light a {
	color: #777;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
}
.light .navbar-nav.dark a, .dark .navbar-nav a, .light .dark .navbar-nav a, .navbar-nav.dark a {
	/*color: #aaa;*/
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
}
.dark .navbar-nav.light a.nav-link:hover, .light .navbar-nav a.nav-link:hover, .dark .light .navbar-nav a.nav-link:hover, .navbar-nav.light a.nav-link:hover, .dark .navbar-nav.light .nav-item:hover > a.nav-link, .light .navbar-nav .nav-item:hover > a.nav-link, .dark .light .navbar-nav .nav-item:hover > a.nav-link, .navbar-nav.light .nav-item:hover > a.nav-link, .dark .navbar-nav.light a.nav-link.active, .light .navbar-nav a.nav-link.active, .dark .light .navbar-nav a.nav-link.active, .navbar-nav.light a.nav-link.active {
	color: #222;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
}
.light .navbar-nav.dark a.nav-link:hover, .dark .navbar-nav a.nav-link:hover, .light .dark .navbar-nav a.nav-link:hover, .navbar-nav.dark a.nav-link:hover, .light .navbar-nav.dark .nav-item:hover > a.nav-link, .dark .navbar-nav .nav-item:hover > a.nav-link, .light .dark .navbar-nav .nav-item:hover > a.nav-link, .navbar-nav.dark .nav-item:hover > a.nav-link, .light .navbar-nav.dark a.nav-link.active, .dark .navbar-nav a.nav-link.active, .light .dark .navbar-nav a.nav-link.active, .navbar-nav.dark a.nav-link.active {
	color: #fff;
	text-decoration: none;
	background-color: rgba(255,255,255,0);
}
.dark .nav-tabs.light a.nav-link, .light .nav-tabs a.nav-link, .dark .light .nav-tabs a.nav-link, .nav-tabs.light a.nav-link {
	color: #A2AAB1;
}
.light .nav-tabs.dark a.nav-link, .dark .nav-tabs a.nav-link, .light .dark .nav-tabs a.nav-link, .nav-tabs.dark a.nav-link {
	color: rgba(255,255,255,0.2);
}
.dark .nav-tabs.light, .light .nav-tabs, .dark .light .nav-tabs, .nav-tabs.light {
	border-color: #D1D7DD;
}
.light .nav-tabs.dark, .dark .nav-tabs, .light .dark .nav-tabs, .nav-tabs.dark {
	border-color: rgba(255,255,255,0.2);
}
.dark .nav-tabs.light a.nav-link:hover, .light .nav-tabs a.nav-link:hover, .dark .light .nav-tabs a.nav-link:hover, .nav-tabs.light a.nav-link:hover, .dark .nav-tabs.light a.nav-link.active, .light .nav-tabs a.nav-link.active, .dark .light .nav-tabs a.nav-link.active, .nav-tabs.light a.nav-link.active {
	color: #444;
	border-color: #444;
}
.light .nav-tabs.dark a.nav-link:hover, .dark .nav-tabs a.nav-link:hover, .light .dark .nav-tabs a.nav-link:hover, .nav-tabs.dark a.nav-link:hover, .light .nav-tabs.dark a.nav-link.active, .dark .nav-tabs a.nav-link.active, .light .dark .nav-tabs a.nav-link.active, .nav-tabs.dark a.nav-link.active {
	color: #FFF;
	border-color: #FFF;
}
.dark .pagination.light .page-link, .light .pagination .page-link, .dark .light .pagination .page-link, .pagination.light .page-link {
	border-color: #D1D7DD;
}
.light .pagination.dark .page-link, .dark .pagination .page-link, .light .dark .pagination .page-link, .pagination.dark .page-link {
	border-color: #555;
}
.dark .pagination.light .page-link:hover, .light .pagination .page-link:hover, .dark .light .pagination .page-link:hover, .pagination.light .page-link:hover, .dark .pagination.light .page-link.active, .light .pagination .page-link.active, .dark .light .pagination .page-link.active, .pagination.light .page-link.active {
	border-color: #D1D7DD;
	background-color: #D1D7DD;
}
.light .pagination.dark .page-link:hover, .dark .pagination .page-link:hover, .light .dark .pagination .page-link:hover, .pagination.dark .page-link:hover, .light .pagination.dark .page-link.active, .dark .pagination .page-link.active, .light .dark .pagination .page-link.active, .pagination.dark .page-link.active {
	border-color: #555;
	background-color: #555;
}
.dark .btn.light, .light .btn, .dark .light .btn, .btn.light {
	border-radius: 0px 0px 0px 0px;
	border-width: 2px 2px 2px 2px;
}
.light .btn.dark, .dark .btn, .light .dark .btn, .btn.dark {
	border-radius: 0px 0px 0px 0px;
	border-width: 2px 2px 2px 2px;
}
.dark .btn-primary.light, .light .btn-primary, .dark .light .btn-primary, .btn-primary.light, .dark .badge-primary.light, .light .badge-primary, .dark .light .badge-primary, .badge-primary.light {
	color: #FFF;
	background-color: #AF9F8C;
}
.light .btn-primary.dark, .dark .btn-primary, .light .dark .btn-primary, .btn-primary.dark, .light .badge-primary.dark, .dark .badge-primary, .light .dark .badge-primary, .badge-primary.dark {
	color: #FFF;
	background-color: #AF9F8C;
}
.dark .btn-primary.light:hover, .light .btn-primary:hover, .dark .light .btn-primary:hover, .btn-primary.light:hover, .dark .btn-primary.light:active, .light .btn-primary:active, .dark .light .btn-primary:active, .btn-primary.light:active, .dark .btn-primary.active.light, .light .btn-primary.active, .dark .light .btn-primary.active, .btn-primary.active.light {
	color: #FFF;
	background-color: #998B7A;
}
.light .btn-primary.dark:hover, .dark .btn-primary:hover, .light .dark .btn-primary:hover, .btn-primary.dark:hover, .light .btn-primary.dark:active, .dark .btn-primary:active, .light .dark .btn-primary:active, .btn-primary.dark:active, .light .btn-primary.active.dark, .dark .btn-primary.active, .light .dark .btn-primary.active, .btn-primary.active.dark {
	color: #FFF;
	background-color: #998B7A;
}
.dark .btn-outline-primary.light, .light .btn-outline-primary, .dark .light .btn-outline-primary, .btn-outline-primary.light {
	color: #AF9F8C;
}
.light .btn-outline-primary.dark, .dark .btn-outline-primary, .light .dark .btn-outline-primary, .btn-outline-primary.dark {
	color: #AF9F8C;
}
.dark .btn-outline-primary.light:hover, .light .btn-outline-primary:hover, .dark .light .btn-outline-primary:hover, .btn-outline-primary.light:hover, .dark .btn-outline-primary.light:active, .light .btn-outline-primary:active, .dark .light .btn-outline-primary:active, .btn-outline-primary.light:active, .dark .btn-outline-primary.active.light, .light .btn-outline-primary.active, .dark .light .btn-outline-primary.active, .btn-outline-primary.active.light {
	color: #998B7A;
}
.light .btn-outline-primary.dark:hover, .dark .btn-outline-primary:hover, .light .dark .btn-outline-primary:hover, .btn-outline-primary.dark:hover, .light .btn-outline-primary.dark:active, .dark .btn-outline-primary:active, .light .dark .btn-outline-primary:active, .btn-outline-primary.dark:active, .light .btn-outline-primary.active.dark, .dark .btn-outline-primary.active, .light .dark .btn-outline-primary.active, .btn-outline-primary.active.dark {
	color: #998B7A;
}
.dark .btn-primary.light, .light .btn-primary, .dark .light .btn-primary, .btn-primary.light, .dark .btn-outline-primary.light, .light .btn-outline-primary, .dark .light .btn-outline-primary, .btn-outline-primary.light {
	border-color: #AF9F8C;
}
.light .btn-primary.dark, .dark .btn-primary, .light .dark .btn-primary, .btn-primary.dark, .light .btn-outline-primary.dark, .dark .btn-outline-primary, .light .dark .btn-outline-primary, .btn-outline-primary.dark {
	border-color: #AF9F8C;
}
.dark .btn-primary.light:hover, .light .btn-primary:hover, .dark .light .btn-primary:hover, .btn-primary.light:hover, .dark .btn-primary.light:active, .light .btn-primary:active, .dark .light .btn-primary:active, .btn-primary.light:active, .dark .btn-primary.active.light, .light .btn-primary.active, .dark .light .btn-primary.active, .btn-primary.active.light, .dark .btn-outline-primary.light:hover, .light .btn-outline-primary:hover, .dark .light .btn-outline-primary:hover, .btn-outline-primary.light:hover, .dark .btn-outline-primary.light:active, .light .btn-outline-primary:active, .dark .light .btn-outline-primary:active, .btn-outline-primary.light:active, .dark .btn-outline-primary.active.light, .light .btn-outline-primary.active, .dark .light .btn-outline-primary.active, .btn-outline-primary.active.light {
	border-color: #998B7A;
}
.light .btn-primary.dark:hover, .dark .btn-primary:hover, .light .dark .btn-primary:hover, .btn-primary.dark:hover, .light .btn-primary.dark:active, .dark .btn-primary:active, .light .dark .btn-primary:active, .btn-primary.dark:active, .light .btn-primary.active.dark, .dark .btn-primary.active, .light .dark .btn-primary.active, .btn-primary.active.dark, .light .btn-outline-primary.dark:hover, .dark .btn-outline-primary:hover, .light .dark .btn-outline-primary:hover, .btn-outline-primary.dark:hover, .light .btn-outline-primary.dark:active, .dark .btn-outline-primary:active, .light .dark .btn-outline-primary:active, .btn-outline-primary.dark:active, .light .btn-outline-primary.active.dark, .dark .btn-outline-primary.active, .light .dark .btn-outline-primary.active, .btn-outline-primary.active.dark {
	border-color: #998B7A;
}
.dark .btn-secondary.light, .light .btn-secondary, .dark .light .btn-secondary, .btn-secondary.light, .dark .badge-secondary.light, .light .badge-secondary, .dark .light .badge-secondary, .badge-secondary.light {
	color: #FFF;
	background-color: #A2AAB1;
}
.light .btn-secondary.dark, .dark .btn-secondary, .light .dark .btn-secondary, .btn-secondary.dark, .light .badge-secondary.dark, .dark .badge-secondary, .light .dark .badge-secondary, .badge-secondary.dark {
	color: #FFF;
	background-color: #444;
}
.dark .btn-secondary.light:hover, .light .btn-secondary:hover, .dark .light .btn-secondary:hover, .btn-secondary.light:hover, .dark .btn-secondary.light:active, .light .btn-secondary:active, .dark .light .btn-secondary:active, .btn-secondary.light:active, .dark .btn-secondary.active.light, .light .btn-secondary.active, .dark .light .btn-secondary.active, .btn-secondary.active.light {
	color: #FFF;
	background-color: #91989F;
}
.light .btn-secondary.dark:hover, .dark .btn-secondary:hover, .light .dark .btn-secondary:hover, .btn-secondary.dark:hover, .light .btn-secondary.dark:active, .dark .btn-secondary:active, .light .dark .btn-secondary:active, .btn-secondary.dark:active, .light .btn-secondary.active.dark, .dark .btn-secondary.active, .light .dark .btn-secondary.active, .btn-secondary.active.dark {
	color: #FFF;
	background-color: #555;
}
.dark .btn-outline-secondary.light, .light .btn-outline-secondary, .dark .light .btn-outline-secondary, .btn-outline-secondary.light {
	color: #A2AAB1;
}
.light .btn-outline-secondary.dark, .dark .btn-outline-secondary, .light .dark .btn-outline-secondary, .btn-outline-secondary.dark {
	color: #888;
}
.dark .btn-outline-secondary.light:hover, .light .btn-outline-secondary:hover, .dark .light .btn-outline-secondary:hover, .btn-outline-secondary.light:hover, .dark .btn-outline-secondary.light:active, .light .btn-outline-secondary:active, .dark .light .btn-outline-secondary:active, .btn-outline-secondary.light:active, .dark .btn-outline-secondary.active.light, .light .btn-outline-secondary.active, .dark .light .btn-outline-secondary.active, .btn-outline-secondary.active.light {
	color: #91989F;
}
.light .btn-outline-secondary.dark:hover, .dark .btn-outline-secondary:hover, .light .dark .btn-outline-secondary:hover, .btn-outline-secondary.dark:hover, .light .btn-outline-secondary.dark:active, .dark .btn-outline-secondary:active, .light .dark .btn-outline-secondary:active, .btn-outline-secondary.dark:active, .light .btn-outline-secondary.active.dark, .dark .btn-outline-secondary.active, .light .dark .btn-outline-secondary.active, .btn-outline-secondary.active.dark {
	color: #888;
}
.dark .btn-secondary.light, .light .btn-secondary, .dark .light .btn-secondary, .btn-secondary.light, .dark .btn-outline-secondary.light, .light .btn-outline-secondary, .dark .light .btn-outline-secondary, .btn-outline-secondary.light {
	border-color: #A2AAB1;
}
.light .btn-secondary.dark, .dark .btn-secondary, .light .dark .btn-secondary, .btn-secondary.dark, .light .btn-outline-secondary.dark, .dark .btn-outline-secondary, .light .dark .btn-outline-secondary, .btn-outline-secondary.dark {
	border-color: #444;
}
.dark .btn-secondary.light:hover, .light .btn-secondary:hover, .dark .light .btn-secondary:hover, .btn-secondary.light:hover, .dark .btn-secondary.light:active, .light .btn-secondary:active, .dark .light .btn-secondary:active, .btn-secondary.light:active, .dark .btn-secondary.active.light, .light .btn-secondary.active, .dark .light .btn-secondary.active, .btn-secondary.active.light, .dark .btn-outline-secondary.light:hover, .light .btn-outline-secondary:hover, .dark .light .btn-outline-secondary:hover, .btn-outline-secondary.light:hover, .dark .btn-outline-secondary.light:active, .light .btn-outline-secondary:active, .dark .light .btn-outline-secondary:active, .btn-outline-secondary.light:active, .dark .btn-outline-secondary.active.light, .light .btn-outline-secondary.active, .dark .light .btn-outline-secondary.active, .btn-outline-secondary.active.light {
	border-color: #91989F;
}
.light .btn-secondary.dark:hover, .dark .btn-secondary:hover, .light .dark .btn-secondary:hover, .btn-secondary.dark:hover, .light .btn-secondary.dark:active, .dark .btn-secondary:active, .light .dark .btn-secondary:active, .btn-secondary.dark:active, .light .btn-secondary.active.dark, .dark .btn-secondary.active, .light .dark .btn-secondary.active, .btn-secondary.active.dark, .light .btn-outline-secondary.dark:hover, .dark .btn-outline-secondary:hover, .light .dark .btn-outline-secondary:hover, .btn-outline-secondary.dark:hover, .light .btn-outline-secondary.dark:active, .dark .btn-outline-secondary:active, .light .dark .btn-outline-secondary:active, .btn-outline-secondary.dark:active, .light .btn-outline-secondary.active.dark, .dark .btn-outline-secondary.active, .light .dark .btn-outline-secondary.active, .btn-outline-secondary.active.dark {
	border-color: #555;
}
.dark .form-group.light, .light .form-group, .dark .light .form-group, .form-group.light {
}
.light .form-group.dark, .dark .form-group, .light .dark .form-group, .form-group.dark {
}
.dark .form-control.light, .light .form-control, .dark .light .form-control, .form-control.light, .dark .form-inline>.btn-link.light, .light .form-inline>.btn-link, .dark .light .form-inline>.btn-link, .form-inline>.btn-link.light {
	border-radius: 0px 0px 0px 0px;
	border-width: 0px 0px 1px 0px;
	border-color: rgba(0,0,0,0.2);
}
.light .form-control.dark, .dark .form-control, .light .dark .form-control, .form-control.dark, .light .form-inline>.btn-link.dark, .dark .form-inline>.btn-link, .light .dark .form-inline>.btn-link, .form-inline>.btn-link.dark {
	border-radius: 0px 0px 0px 0px;
	border-width: 0px 0px 1px 0px;
	border-color: rgba(255,255,255,0.2);
}
.dark .form-control.light::placeholder, .light .form-control::placeholder, .dark .light .form-control::placeholder, .form-control.light::placeholder, .dark .form-control.light .placeholder, .light .form-control .placeholder, .dark .light .form-control .placeholder, .form-control.light .placeholder {
	color: #aaa;
}
.light .form-control.dark::placeholder, .dark .form-control::placeholder, .light .dark .form-control::placeholder, .form-control.dark::placeholder, .light .form-control.dark .placeholder, .dark .form-control .placeholder, .light .dark .form-control .placeholder, .form-control.dark .placeholder {
	color: #aaa;
}
.dark input[type=checkbox]+.lbl.light::after, .light input[type=checkbox]+.lbl::after, .dark .light input[type=checkbox]+.lbl::after, input[type=checkbox]+.lbl.light::after, .dark input[type=radio]+.lbl.light::after, .light input[type=radio]+.lbl::after, .dark .light input[type=radio]+.lbl::after, input[type=radio]+.lbl.light::after {
	background-color: #A48F77;
}
.light input[type=checkbox]+.lbl.dark::after, .dark input[type=checkbox]+.lbl::after, .light .dark input[type=checkbox]+.lbl::after, input[type=checkbox]+.lbl.dark::after, .light input[type=radio]+.lbl.dark::after, .dark input[type=radio]+.lbl::after, .light .dark input[type=radio]+.lbl::after, input[type=radio]+.lbl.dark::after {
	background-color: #A48F77;
}
.dark svg.svg-default.light, .light svg.svg-default, .dark .light svg.svg-default, svg.svg-default.light {
	/*fill: #555;*/
	fill:#ff3131;
}
.light svg.svg-default.dark, .dark svg.svg-default, .light .dark svg.svg-default, svg.svg-default.dark {
	fill: #fff;
}
.dark svg.svg-primary.light, .light svg.svg-primary, .dark .light svg.svg-primary, svg.svg-primary.light {
	fill: #c3b6a5;
}
.light svg.svg-primary.dark, .dark svg.svg-primary, .light .dark svg.svg-primary, svg.svg-primary.dark {
	fill: #c3b6a5;
}
.dark svg.svg-secondary.light, .light svg.svg-secondary, .dark .light svg.svg-secondary, svg.svg-secondary.light {
	fill: #bbc3cc;
}
.light svg.svg-secondary.dark, .dark svg.svg-secondary, .light .dark svg.svg-secondary, svg.svg-secondary.dark {
	fill: #555;
}
.dark .gallery-item.light, .light .gallery-item, .dark .light .gallery-item, .gallery-item.light {
	background-color: #ffffff;
}
.light .gallery-item.dark, .dark .gallery-item, .light .dark .gallery-item, .gallery-item.dark {
	background-color: #232122;
}
.dark .owl-prev.light, .light .owl-prev, .dark .light .owl-prev, .owl-prev.light, .dark .owl-next.light, .light .owl-next, .dark .light .owl-next, .owl-next.light {
	border-color: #444;
	background-color: #fff;
}
.light .owl-prev.dark, .dark .owl-prev, .light .dark .owl-prev, .owl-prev.dark, .light .owl-next.dark, .dark .owl-next, .light .dark .owl-next, .owl-next.dark {
	border-color: #fff;
	background-color: #444;
}
.dark .owl-prev.light:hover, .light .owl-prev:hover, .dark .light .owl-prev:hover, .owl-prev.light:hover, .dark .owl-next.light:hover, .light .owl-next:hover, .dark .light .owl-next:hover, .owl-next.light:hover {
	border-color: #444;
	background-color: #ded8d0;
}
.light .owl-prev.dark:hover, .dark .owl-prev:hover, .light .dark .owl-prev:hover, .owl-prev.dark:hover, .light .owl-next.dark:hover, .dark .owl-next:hover, .light .dark .owl-next:hover, .owl-next.dark:hover {
	border-color: #fff;
	background-color: #af9f8c;
}
.dark .owl-dot>span.light, .light .owl-dot>span, .dark .light .owl-dot>span, .owl-dot>span.light {
	border-color: #D1D7DD;
}
.light .owl-dot>span.dark, .dark .owl-dot>span, .light .dark .owl-dot>span, .owl-dot>span.dark {
	border-color: #444;
}
.dark .owl-dot.active>span.light, .light .owl-dot.active>span, .dark .light .owl-dot.active>span, .owl-dot.active>span.light, .dark .owl-dot.light:hover>span, .light .owl-dot:hover>span, .dark .light .owl-dot:hover>span, .owl-dot.light:hover>span {
	border-color: #444;
}
.light .owl-dot.active>span.dark, .dark .owl-dot.active>span, .light .dark .owl-dot.active>span, .owl-dot.active>span.dark, .light .owl-dot.dark:hover>span, .dark .owl-dot:hover>span, .light .dark .owl-dot:hover>span, .owl-dot.dark:hover>span {
	border-color: #fff;
}
.dark [class*=border].light, .light [class*=border], .dark .light [class*=border], [class*=border].light, .dark hr.light, .light hr, .dark .light hr, hr.light, .dark .separate-list.light li, .light .separate-list li, .dark .light .separate-list li, .separate-list.light li, .dark .media.light, .light .media, .dark .light .media, .media.light, .dark .border-bottom-container.light::after, .light .border-bottom-container::after, .dark .light .border-bottom-container::after, .border-bottom-container.light::after {
	border-color: #D1D7DD;
}
.light [class*=border].dark, .dark [class*=border], .light .dark [class*=border], [class*=border].dark, .light hr.dark, .dark hr, .light .dark hr, hr.dark, .light .separate-list.dark li, .dark .separate-list li, .light .dark .separate-list li, .separate-list.dark li, .light .media.dark, .dark .media, .light .dark .media, .media.dark, .light .border-bottom-container.dark::after, .dark .border-bottom-container::after, .light .dark .border-bottom-container::after, .border-bottom-container.dark::after {
	border-color: rgba(255,255,255,0.2);
}
.light-page #preloader>div, .light-page #preloader>div>*, .light-page #preloader>div::before, .light-page #preloader>div::after {
	border-color: #DDD;
	background-color: #DDD;
}
.dark-page #preloader>div, .dark-page #preloader>div>*, .dark-page #preloader>div::before, .dark-page #preloader>div::after {
	border-color: #888;
	background-color: #888;
}
.dark .border-x2.light, .light .border-x2, .dark .light .border-x2, .border-x2.light {
	border-color: #D1D7DD;
}
.light .border-x2.dark, .dark .border-x2, .light .dark .border-x2, .border-x2.dark {
	border-color: rgba(255,255,255,0.2);
}
.dark .text-primary.light, .light .text-primary, .dark .light .text-primary, .text-primary.light {
	color: #AF9F8C;
}
.light .text-primary.dark, .dark .text-primary, .light .dark .text-primary, .text-primary.dark {
	color: #AF9F8C;
}
.dark .text-secondary.light, .light .text-secondary, .dark .light .text-secondary, .text-secondary.light, .dark .breadcrumb-item.light + .breadcrumb-item::before, .light .breadcrumb-item + .breadcrumb-item::before, .dark .light .breadcrumb-item + .breadcrumb-item::before, .breadcrumb-item.light + .breadcrumb-item::before, .dark .breadcrumb-item.active.light, .light .breadcrumb-item.active, .dark .light .breadcrumb-item.active, .breadcrumb-item.active.light {
	color: #A2AAB1;
}
.light .text-secondary.dark, .dark .text-secondary, .light .dark .text-secondary, .text-secondary.dark, .light .breadcrumb-item.dark + .breadcrumb-item::before, .dark .breadcrumb-item + .breadcrumb-item::before, .light .dark .breadcrumb-item + .breadcrumb-item::before, .breadcrumb-item.dark + .breadcrumb-item::before, .light .breadcrumb-item.active.dark, .dark .breadcrumb-item.active, .light .dark .breadcrumb-item.active, .breadcrumb-item.active.dark {
	color: rgba(255,255,255,0.5);
}
.navbar-nav.ml-auto .nav-item .nav-link{
	border-bottom: 2px solid transparent !important;
}
.navbar-nav.ml-auto .nav-item .nav-link:hover,.navbar-nav.ml-auto .nav-item .nav-link:active{
	color: #ff3131 !important;
	border-bottom: 2px solid #ff3131 !important;
}

/* end default */
@media all and (max-width: 1230px) {
	.dark h1.light, .light h1, .dark .light h1, h1.light {
	font-size: 70px;
	}
	.light h1.dark, .dark h1, .light .dark h1, h1.dark {
	font-size: 70px;
	}
	.dark h2.light, .light h2, .dark .light h2, h2.light {
	font-size: 40px;
	}
	.light h2.dark, .dark h2, .light .dark h2, h2.dark {
	font-size: 40px;
	}
	#banner .content-box h3{
		font-size: 19px;
		text-align: center;
		font-weight: bold;
		text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 1px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
	}

}
@media all and (max-width: 576px) {
	.dark h1.light, .light h1, .dark .light h1, h1.light {
	font-size: 40px;
	}
	.light h1.dark, .dark h1, .light .dark h1, h1.dark {
	font-size: 40px;
	}
	.dark h2.light, .light h2, .dark .light h2, h2.light {
	font-size: 30px;
	}
	.light h2.dark, .dark h2, .light .dark h2, h2.dark {
	font-size: 30px;
	}
	.dark h3.light, .light h3, .dark .light h3, h3.light {
	font-size: 25px;
	}
	.light h3.dark, .dark h3, .light .dark h3, h3.dark {
	font-size: 25px;
	}

	#nav-logo-icon div.col-auto.mr-auto{
		padding-left: 10px;
	}
	.navbar-brand{
		background-color: inherit;
		min-width: inherit;
		text-align: inherit;
		min-height: inherit;
		position: initial;
		max-width: 100px;
	}
	.navbar-brand img{
		margin-top:0px;
	}

	#contact-img-map-text{
		padding-top:25px !important;
	}
	#contact-img-map-text h3{
		margin-top: 30px;

	}
}


label.error[for="g-recaptcha-response"]{
	top: 0px;
	position: absolute;
	margin: 75px 0 0 0;
}
#contact-img-map-text-map{
	height: 100%;
}

:root {
    --primary-font: 'Montserrat', sans-serif;
    --secondary-font: 'OpenSans', sans-serif;
    --primary-color: #232122;
    --card-bg-color: #F9F9F9;
    --card-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.contact-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contact-card {
	background-color: var(--card-bg-color);
	flex: 1 1 45%;
	border-radius: 8px;
	box-shadow: var(--card-shadow);
	padding: 20px;
	text-align: center;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 10px 10px 0;
}

.contact-card h4 {
	font-family: var(--primary-font);
	color: var(--primary-color);
	margin-bottom: 15px;
}

.contact-card p {
	font-family: var(--secondary-font);
	font-size: 15px;
	line-height: 1.5;
}

.second-contact-card {
	background-color: transparent;
	flex: 1 1 45%; /* Ajuste igual al main card */
	display: flex;
	flex-direction: column;
	gap: 10px;
	height: auto;
	margin: 0 10px 10px 0;
}

.second-contact-card .contact-card {
	width: auto; /* Deja que el flex controle el ancho adecuado */
	margin: 0;
	box-shadow: var(--card-shadow);
}

.second-contact-card h4 {
	font-family: var(--primary-font);
	color: var(--primary-color);
	margin-bottom: 8px;
}

.second-contact-card p {
	font-family: var(--secondary-font);
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 5px;
}


/* CSS para ajustar el tamaño de las imágenes */
.card {
	position: relative;
	width: 100%;
	max-width: 300px;
	overflow: hidden;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s, box-shadow 0.3s;
}

.card:hover {
	transform: scale(1.05);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.card-img-top {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.card-body {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.6);
	color: white;
	padding: 10px;
	box-sizing: border-box;
}

.card-title {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.2;
}
.mfp-title {
	position: absolute;
	top: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	padding: 10px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
	z-index: 9999; /* se asegura de que cubra correctamente */
}

.popup-title {
	font-size: 18px; /* Ajuste de tamaño */
	font-weight: bold;
}

.download-icon img {
	width: 24px;
	height: 24px;
	cursor: pointer;
}


.legal-info-container {
	background-color: #fff;
}

.legal-section {
	margin-bottom: 20px;
}